.carousel {
  max-width: 94rem;
  margin: 0 auto;

  .vueperslides__bullet {
    .default {
      @include size(0.5rem, 0.5rem);
      border: none;
      border-radius: unset;
      background: var(--controls-beta-color);
      box-shadow: unset;
    }

    &--active {
      .default {
        background-color: var(--controls-alpha-color);
      }
    }
  }

  .vueperslide__loader {
    z-index: -1;
  }

  img {
    user-select: none;
    pointer-events: none;
  }
}

// PHONE
@include phone {
  .carousel {
    .vueperslides__bullet {
      margin: 0.5rem;
      .default {
        @include size(0.25rem, 0.25rem);
      }
    }
  }
}
